CUTECOM(1)

NAME
cutecom - graphical serial terminal.

SYNOPSIS
cutecom

DESCRIPTION
CuteCom is a graphical serial terminal, like minicom. It is aimed mainly at hardware developers or other people who need a terminal to talk to their devices. It features a lineoriented interface instead of character-oriented, xmodem, ymodem, zmodem support (requires the lrzsz package) and hexadecimal input and output among other things.

OPTIONS

-h, --help
    prints a short help message

-s, --session <session_name>
    opens a previously defined session. A new Session with default connection parameters is created when a session with this name can not be found in the config file

FILES

~/.config/CuteCom/CuteCom5.conf
    Personal CuteCom configuration file (with sessions stored there also).

SEE ALSO
minicom(1), sz(1).

AUTHOR
CuteCom was originally written by Alexander Neundorf <neundorf@kde.org> and is now maintained by Meinhard Ritscher <cyc1ingsir@gmail.com>.

This manual page was written by Roman I Khimov <roman@khimov.ru>, for the Debian project (but may be used by others).